## ruby-mtrc 0.0.4

=== debian/changelog ===
ruby-mtrc (0.0.4-2) unstable; urgency=medium

  * Team upload.

  [ Tim Potter ]
  * Update standards versino to 3.9.6 in d/control

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-mtrc: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 11:09:57 +0000

ruby-mtrc (0.0.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:37:46 +0100

ruby-mtrc (0.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #762738)

 -- Tim Potter <tpot@hp.com>  Mon, 15 Sep 2014 12:53:24 +1000
