=== debian/control ===
Source: ruby-mtrc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mtrc.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mtrc
Homepage: https://github.com/aphyr/mtrc
XS-Ruby-Versions: all

Package: ruby-mtrc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library to accumulate metrics and extract basic statistics
 MTRC is a small library to accumulate metrics and extract basic
 statistics from them. This library can generate min, max, median and
 percentile statistics for custom metrics in Ruby code.
